Subject: Re: bug#2749: 23.0.91; Visual Line Mode: incorrect line wrapping in corner case

From: Eli Zaretskii <[email-masked]>
Date: Tue, 02 Jul 2013 18:54:39 +0300

> From: Stefan Monnier <[email-masked]>
> Date: Tue, 28 May 2013 18:26:57 -0400
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> > I hope Stefan's silence till now just means he hasn't yet had time to
> > give this issue due consideration....
> 
> No, the thread was simply mis-filed.  I'm a user of word-wrap and I like
> overflow-newline-into-fringe, so I'm in favor of this patch.
> That's assuming any serious fall-out can get fixed, obviously.

I fixed the two known problems with the original proposal, and
committed everything to the trunk as revision 113259.

This bug is now officially closed.  Any fallout should be reported as
separate bugs.